Error by compiling vtk 8.0

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Error by compiling vtk 8.0

-Daniel-
Hello users,

I'm trying to compile vtk 8.0 with Visual Studio 2012 on Windows 10 64Bit. But it crashes with 282! error messages...

You can see a part of the messages in the screenshot.


Any hints are welcome. Thanks!
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Error by compiling vtk 8.0

Ben Boeckel
On Wed, Aug 02, 2017 at 07:24:43 -0700, -Daniel- wrote:
> I'm trying to compile vtk 8.0 with Visual Studio 2012 on Windows 10 64Bit.
> But it crashes with 282! error messages...
>
> You can see a part of the messages in the screenshot.
> <http://vtk.1045678.n5.nabble.com/file/n5744252/compileVTK8.jpg>
>
> Any hints are welcome. Thanks!

2012's C++11 support is insufficient. Visual Studio 2013 is the minimum
for VTK 8.0:

    https://gitlab.kitware.com/vtk/vtk#requirements

--Ben
_______________________________________________
Powered by www.kitware.com

Visit other Kitware open-source projects at http://www.kitware.com/opensource/opensource.html

Please keep messages on-topic and check the VTK FAQ at: http://www.vtk.org/Wiki/VTK_FAQ

Search the list archives at: http://markmail.org/search/?q=vtkusers

Follow this link to subscribe/unsubscribe:
http://public.kitware.com/mailman/listinfo/vtkusers
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Error by compiling vtk 8.0

-Daniel-
Okay, thank you!
Loading...